﻿#content123
{
    padding:10px;
    border:0px solid red;
}

input.field
{
    width:110px;
    border:1px solid black;
    padding:1px;
    background-color:#fff;
}

.msg
{
    display:none;    
    padding:10px;
}
.Homepagetab{
    float: right;
    white-space: nowrap;
    padding-left: 478px;
    margin: 7px;
}
.table4{
    float: right;
    white-space: nowrap;
    padding-left: 478px;
    position: absolute;
    width: 350px;
    /*left: 168px;*/
    left:334px;
    top: 99px;
    background-color: #fff;
    opacity: 0.9;
    padding: 5px;	
    height: 246px;
}
.Key_Board_Frame{
    width: 360px;
    height: 170px;
    position: absolute;
    top: 349px;
    left: 168px;
    border: 0px solid red;
    background-color: #ddd;
    padding: 4px;
    float: left;
}
 .bgimg {
    width: 100%;
    position: relative;
    top: -4px;
    left: 0px;
    height: 445px;
}
 .RDdetail_Width{
     width:773px !important;
 }
 .OperativeAcc_SideMenu{
    margin-left: 0px;
    float: left;
    width: 187px;
 }